<% unless notice.nil? %>
  <div id="notice">
    <div class="ui message icon">
      <i class="close icon"></i>
      <i class="info circle icon"></i>
      <div class="content">
        <%= notice %>
      </div>
    </div>
  </div>
<% end %>

<%= link_to 'Edit', edit_family_folder_path(@family_folder) %> |
<%= link_to 'Back', family_folders_path %>
